Subject: bug#63535: Master branch: Error in forw_comment (syntax.c) handling of escaped LFs

From: Stefan Monnier <[email-masked]>
Date: Mon, 22 May 2023 11:16:40 -0400

> I think the following patch is better.  Would you please have a look at
> it, in the hope I haven't made any other silly mistakes.  Thanks!

I don't see any silly mistake there, sorry.

        Stefan

PS: It does remind me that we really should do ourselves a favor and get rid
of the distinction between `Sescape` and `Scharquote`.
IIRC there's a risk of backward incompatibility, so it has to be done
progressively, but we should start the process.  E.g. first declare one of the
two as obsolete, then emit a warning when we see it being used, ...